export * as administrativeUnit from './administrative-unit';
export * as administrativeUnitMember from './administrative-unit-member';
export * as appRoleAssignment from './app-role-assignment';
export * as application from './application';
export * as applicationCertificate from './application-certificate';
export * as applicationFederatedIdentityCredential from './application-federated-identity-credential';
export * as applicationPassword from './application-password';
export * as applicationPreAuthorized from './application-pre-authorized';
export * as claimsMappingPolicy from './claims-mapping-policy';
export * as conditionalAccessPolicy from './conditional-access-policy';
export * as customDirectoryRole from './custom-directory-role';
export * as directoryRole from './directory-role';
export * as directoryRoleAssignment from './directory-role-assignment';
export * as directoryRoleMember from './directory-role-member';
export * as group from './group';
export * as groupMember from './group-member';
export * as invitation from './invitation';
export * as namedLocation from './named-location';
export * as servicePrincipal from './service-principal';
export * as servicePrincipalCertificate from './service-principal-certificate';
export * as servicePrincipalClaimsMappingPolicyAssignment from './service-principal-claims-mapping-policy-assignment';
export * as servicePrincipalDelegatedPermissionGrant from './service-principal-delegated-permission-grant';
export * as servicePrincipalPassword from './service-principal-password';
export * as synchronizationJob from './synchronization-job';
export * as synchronizationSecret from './synchronization-secret';
export * as user from './user';
export * as dataAzureadAdministrativeUnit from './data-azuread-administrative-unit';
export * as dataAzureadApplication from './data-azuread-application';
export * as dataAzureadApplicationPublishedAppIds from './data-azuread-application-published-app-ids';
export * as dataAzureadApplicationTemplate from './data-azuread-application-template';
export * as dataAzureadClientConfig from './data-azuread-client-config';
export * as dataAzureadDirectoryObject from './data-azuread-directory-object';
export * as dataAzureadDirectoryRoles from './data-azuread-directory-roles';
export * as dataAzureadDomains from './data-azuread-domains';
export * as dataAzureadGroup from './data-azuread-group';
export * as dataAzureadGroups from './data-azuread-groups';
export * as dataAzureadServicePrincipal from './data-azuread-service-principal';
export * as dataAzureadServicePrincipals from './data-azuread-service-principals';
export * as dataAzureadUser from './data-azuread-user';
export * as dataAzureadUsers from './data-azuread-users';
export * as provider from './provider';
